/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e14             { /* <DIV><I><B><FONT size="7... */
	position        : absolute;
	left            :   8.25pt;
	top             :  21.75pt;
	width           : 606.75pt;
	height          :  97.50pt;
	}
div#e13             { /* <DIV align="center"><SPA... */
	position        : absolute;
	left            :  24.00pt;
	top             : 123.75pt;
	width           : 545.25pt;
	height          :  47.25pt;
	}
div#e12             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 127.50pt;
	top             : 250.50pt;
	width           : 247.50pt;
	height          : 181.50pt;
	}
div#e11             { /* <FONT size="4" face="Ari... */
	position        : absolute;
	left            :   6.75pt;
	top             : 621.75pt;
	width           : 593.25pt;
	height          : 198.75pt;
	}
div#e10             { /* <DIV><U><FONT size="4"><... */
	position        : absolute;
	left            : 168.00pt;
	top             : 915.00pt;
	width           : 301.50pt;
	height          :  27.75pt;
	}
div#e9              { /* <DIV><STRONG>Violin owne... */
	position        : absolute;
	left            :  36.00pt;
	top             : 178.50pt;
	width           : 399.00pt;
	height          :  60.00pt;
	}
div#e8              { /* violin tools */
	position        : absolute;
	left            :   6.75pt;
	top             :  99.00pt;
	width           : 116.25pt;
	height          :  17.25pt;
	}
div#e7              { /* violin tools from violin... */
	position        : absolute;
	left            :   1.50pt;
	top             : 906.75pt;
	width           : 116.25pt;
	height          :  36.00pt;
	}
img#e6              { /* violinsoundpost005003.jp... */
	position        : absolute;
	left            :  33.00pt;
	top             : 270.75pt;
	width           :  64.50pt;
	height          : 180.75pt;
	}
img#e5              { /* violinsoundpost005002.jp... */
	position        : absolute;
	left            : 460.50pt;
	top             : 233.25pt;
	width           :  87.00pt;
	height          : 204.00pt;
	}
div#e4              { /* For Violin and Viola \ \... */
	position        : absolute;
	left            :  10.50pt;
	top             : 468.00pt;
	width           : 133.50pt;
	height          :  30.75pt;
	}
div#e3              { /* For Cello \ \&nbsp;10 mm... */
	position        : absolute;
	left            : 451.50pt;
	top             : 482.25pt;
	width           : 161.25pt;
	height          :  30.75pt;
	}
span#e2             { /* violinsoundpost005001.jp... */
	background      : transparent url(violinsoundpost005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             : 451.50pt;
	width           : 273.00pt;
	height          : 150.75pt;
	}
div#e1              { /* <B style="mso-bidi-font-... */
	position        : absolute;
	left            : 496.50pt;
	top             :  96.00pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-color: #663300;
	background-image: url(violinsoundpost005b01.jpg);
	position        : relative;
	width           : 615.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #663300;
	text-align      : center;
	}



/*--- EndOfFile ---*/
